AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ChannelReloadEvent Class
ChannelReloadEvent Properties
ChannelType Property
PeerCount Property
RegistryCount Property
ReloadReason Property
UserCount Property

| ChannelReloadEvent ChannelType Property

For SIP peers this is "SIP".

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string ChannelType { get; set; }

    Public Property ChannelType As String
    	Get
    	Set

    public:
    property String^ ChannelType {
    	String^ get ();
    	void set (String^ value);
    }

    member ChannelType : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ChannelReloadEvent Class
AsterNET.Manager.Event Namespace